» Ubuntu » Paketit

Error

two or more packages specified (supervisor quantal)